astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Astropy Core Package Utilities (`astropy.utils`) »
- get_free_space_in_dir

# get_free_space_in_dir

`astropy.utils.data.``get_free_space_in_dir`(path)

  Given a path to a directory, returns the amount of free space (in bytes) on that filesystem.

  Parameters:

  path : str

  > The path to a directory

  Returns:

  bytes : int

  > The amount of free space on the partition that the directory is on.